btb-class |

# BetterListViewElementBase Constructor

Initializes a new instance of the BetterListViewElementBase class.

BetterListViewElementBase(
SerializationInfo info,
StreamingContext context
);

#### Parameters

info
  serialization info
context
  serialization context

#### See Also

BetterListViewElementBase Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewElementBase Constructor Overload List